OpenWrt: Bug im Paket-Manager sorgt für kritische Sicherheitslücke

Die Linux-Distribution OpenWrt kommt auf zahlreichen Routern als al­ter­na­ti­ves Betriebssystem zum Einsatz. In der mitgelieferten Pa­ket­ver­wal­tungs-Software OPKG ist allerdings ein Bug zu finden, der eine kritische Schwachstelle verursacht. mehr... Sicherheit, Sicherheitslücken, schloss, Abus, Kette Bildquelle: John Dierckx / Flickr Sicherheit, Sicherheitslücken, schloss, Abus, Kette Sicherheit, Sicherheitslücken, schloss, Abus, Kette John Dierckx / Flickr

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
"auf die aktuellen Versionen 18.06.7 oder 19.07.1 wechseln" ?? - seit 06.03.2020 gibt es 18.06.8 bzw. 19.07.2
Kommentar abgeben Netiquette beachten!
Einloggen

Video-Empfehlungen